[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#247285: FTBFS on new X packages from sid

severity 247285 serious
tags 247285 + unreproducable

> /usr/X11R6/include/X11/Xmu/WinUtil.h has mooved to libxmu-dev in new X
> packages from unstable. This package should be added to Build-Depends.

I unsuccesfully tried to verify this by de-installing libxmu-dev and
building it until well into compile (but killed it then). Note that this
package doesn't depend on X at all, so really don't understand.

Aigars, if you file a FTBFS, please
- make it severity serious
- include the relevant parts of your build-log, since it can always be
  something related to your specific system. Please do this for this bug
  by mailing to 247285@bugs.debian.org

But a maintainer who actually understands this program should look into
this more carefully.

Marc Dequnes, can you please upload a new version RSN? Even if it only
fixes the maintainer field, that'd save QA from checking incoming bugs.
But preferebly fix the import bug that you already fixed in experimental


Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)

Reply to: